@charset "UTF-8";
/* CSS Document */
/* CAJATOOLS */
.cajatools {float:left; width:340px;padding-top:5px;text-align:center; /* border:1px solid #0ff; */ }
.cajatools .login {width:100%;padding:0; clear:both; margin:auto;  /* border:1px solid #f0f; */}
.cajatools .login FORM {margin:0}
.cajatools .login INPUT {color:#999999;float:left;border:1px solid #000; margin:5px; width:100px; font-size:14; height:25px; padding:2px 0 0 5px;}
.cajatools .login .subm{float:left;border:1px solid #000066;margin:5px; padding:0;height:25px;width:50px;background-color:#ffcc00;color:#000000;font-size:14px;font-weight:bold;}
.cajatools .usrinfo { width:100%;margin:0 auto; overflow:hidden; /* border:1px solid #00FF00; */ }
.cajatools .avatar {float:left; margin-right:3px; border-top:1px solid #00F; /* border-left:1px solid #00F; */}
.cajatools .avatar IMG {border:1px solid #006;}
.cajatools .usr_holder {display: block;float: left;width: auto;/*float:left; width:auto; display:block ;*/  /* border:1px solid #f0f; */ }
.cajatools .usr { margin:0 0 0 5px;float:left; clear:right; display:block; font-family:Arial; font-size:14px; font-weight:bold; color:#DDD; /* border:1px solid #FF0000; */}
.cajatools .msgs a { margin:0 5px 0 0; padding:0px; float:left; clear:left; display:block; font-family:Arial; font-size:14px; color:#DDD; /* border:1px solid #ffcc00; */ }
.cajatools .msgs a .nmsg { color:#FFCC00; font-weight:bold;}
.cajatools .msgs img {padding:5px 5px; float:left;}
.cajatools .usropciones {display:block;width: 100%;clear: left;margin:0px;padding: 0px;float:left; /* border:1px solid #fff; */ }
.cajatools .usropciones ul.actions{text-transform:lowercase; padding-left:5px; overflow:hidden; margin: 0px;}
.cajatools .usropciones ul.actions a{font-weight:normal; color:#ccc;}
.cajatools .usropciones ul.actions a:hover{color:#fff;}
.cajatools .usropciones ul.actions li{display:inline;padding:0px 3px 0 4px;font-size:12px; background: url('http://img.canalsonora.com/li_bk1.gif') no-repeat scroll 0 3px}
.cajatools .usropciones ul.actions li.registra a{color:#ffcc00;}
.cajatools .usropciones ul.actions li.ayuda { padding-left:0; background-position:1000px 3px }
.cajatools .opciones {color:#CCCCCC; margin:0 auto; padding:0 ;clear:both; /* border:1px solid #f00; */  }
.cajatools .opciones ul.actions{overflow:hidden;text-transform:lowercase; margin:0 auto; padding:0}
.cajatools .opciones ul.actions a{font-weight:normal; color:#ccc;}
.cajatools .opciones ul.actions a:hover{color:#fff;}
.cajatools .opciones ul.actions li{display:inline;margin:0;padding:0px 3px 0 4px;font-size:11px; /* border-left:1px solid #777; */}
.cajatools .opciones ul.actions li.registra a{color:#FC0;}
.cajatools .opciones ul.actions li.registra a:hover{color:#FE0;}
.cajatools .opciones ul.actions li.recupera {border-left:0}

/* FORMAS */

.contenedor {
	width: 1080px;
	margin-left: auto;
	margin-right: auto;
	padding:10px;
}
.col-izq {
	width: 760px;
	float: left;
}
.col-der {
	width: 300px;
	float: left;
	
}
.row:after {
	content: "";
	display: table;
	clear: both;
}

/* ------ */

* {
  box-sizing: border-box;
}

input[type=text],input[type=password], select, textarea {
  width: 100%;
  padding: 12px;
  border: 1px solid #ccc;
  border-radius: 4px;
  resize: vertical;
}

label {
  padding: 12px 12px 12px 0;
  display: inline-block;
}

input[type=submit] {
  background-color: #4CAF50;
  color: white;
  padding: 12px 20px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  float: right;
}

input[type=submit]:hover {
  background-color: #45a049;
}

.container {
	border-radius: 5px;
	background-color: #f2f2f2;
	padding: 20px;
	width: 80%;
			

		

}

.colpre {
  float: left;
  width: 25%;
  margin-top: 6px;
}

.colres {
  float: left;
  width: 75%;
  margin-top: 6px;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Responsive layout - when the screen is less than 600px wide, make the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .col-25, .col-75, input[type=submit] {
    width: 100%;
    margin-top: 0;
  }
}


.eMsg {font-size:15px; color:#F00;font-weight: bold;}

